RubyGems Navigation menu

Reverse dependencies for curation_concerns-models Latest version of the following gems require curation_concerns-models

Total downloads 18,961

For this version 1,586

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

APACHE2

Required Ruby Version: >= 0

Links: